## netbase 4.24.osso6

=== debian/changelog ===
netbase (1:4.24.osso6) unstable; urgency=low

  * removed gateways.5. Fixes: NB#60984

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 25 Jun 2007 12:13:41 +0300

netbase (1:4.24.osso5) unstable; urgency=low

  * move debhelper dependence to Build-Depend from Build-Depend-Indep 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 12 Jun 2007 14:04:20 +0300

netbase (1:4.24.osso4) unstable; urgency=low

  * removed debian/conffiles 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 12 Jun 2007 14:00:09 +0300

netbase (1:4.24.osso3) unstable; urgency=low

  * debian/conffiles: removed /etc/gateways 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 12 Jun 2007 13:55:32 +0300

netbase (1:4.24.osso2) unstable; urgency=low

  * Changed maintainer 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 11 Jun 2007 20:35:08 +0300

netbase (1:4.24.osso1) unstable; urgency=low

  * Removed unneeded dependences
  * Added epoch to fix version numeration.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  1 Mar 2006 14:08:20 +0200
