## netbase 4.24.osso9

=== debian/changelog ===
netbase (1:4.24.osso9) gutsy; urgency=low

  * Exclude not supported by ifup/ifdown Fixes: NB#83854

 -- Jarkko Oikarinen <jarkko.oikarinen@nokia.com>  Mon, 26 May 2008 12:23:55 +0300

netbase (1:4.24.osso8) unstable; urgency=low

  * Debianization changes. Updated debian/po/*

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 04 Mar 2008 15:40:26 +0200

netbase (1:4.24.osso7) unstable; urgency=low

  * Fixes: NB#80714

 -- Jarkko Oikarinen <jarkko.oikarinen@nokia.com>  Fri, 29 Feb 2008 08:02:03 +0300
