## netbase 4.25ubuntu2

=== debian/changelog ===
netbase (4.25ubuntu2) edgy; urgency=low

  * Remove stop links from rc0 and rc6

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Jul 2006 00:09:57 +0100

netbase (4.25ubuntu1) edgy; urgency=low

  * Merge from debian unstable, changes remaining:
    - removal of dependency on inetd server,
    - removal of options parsing,
    - options to sysctl.conf migration,
    - init script output changes.

 -- Scott James Remnant <scott@ubuntu.com>  Thu,  6 Jul 2006 10:26:20 +0100

netbase (4.25) unstable; urgency=medium

  * etc-services: added msnp (1863), mmcc (5050), aol (5190),
    csync2 (30865/tcp). (Closes: #346094, #353835)
  * etc-services: changed kpasswd (761/tcp, alias kpwd) to 464.
    (Closes: #355066)
  * Added openbsd-inetd as an alternative to netkit-inetd.

 -- Marco d'Itri <md@linux.it>  Fri, 24 Mar 2006 20:34:54 +0100
