## netbase 4.27ubuntu2

=== debian/changelog ===
netbase (4.27ubuntu2) feisty; urgency=low

  * added dependency to update-inetd to ensure smooth upgrade for
    packages that use update-inetd in their maintainer scripts (LP#96286)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Mar 2007 10:30:21 +0200

netbase (4.27ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - drop dependency on inet superserver
    - drop /etc/network/options, migrate to sysctl
    - start networking only once

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 27 Nov 2006 13:33:44 +0000

netbase (4.27) unstable; urgency=medium

  * Depend on inet-superserver instead of openbsd-inetd and tcpd.
  * update-inetd moved to its own package.
  * etc-services: added suucp (4013), ggz (5688). (Closes: #383993, #388446)
  * The init script depends on mountkernfs, not mountvirtfs. (Closes: #386342)
  * Added the Required-Stop field to the init script. (Closes: #388422)

 -- Marco d'Itri <md@linux.it>  Sun,  1 Oct 2006 23:19:40 +0200

netbase (4.26) unstable; urgency=medium

  * Removed the dependency on netkit-inetd. (Closes: #382687)
  * New debconf translation: gl, pt_PT. (Closes: #362094, #373735)
  * etc-services: added webmin (10000/tcp), mdns (5353), sysrqd (4094).
    (Closes: #360880, #375370, #377788)

 -- Marco d'Itri <md@linux.it>  Sat, 19 Aug 2006 23:46:17 +0200
