=== debian/control ===
Source: netbase
Section: admin
Priority: important
Maintainer: Ubuntu Core Developers <ubuntu-devel@lists.ubuntu.com>
XBCS-Original-Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.7.2.1
Build-Depends: debhelper (>= 4.1.13)
Build-Depends-Indep: gettext, debhelper (>= 4.1.13), po-debconf (>= 0.5.0)

Package: netbase
Architecture: all
Depends: ifupdown (>= 0.6.4-4.9), iputils-ping | ping, lsb-base (>= 3.0-6), ${misc:Depends}, update-inetd
Conflicts: openbsd-inetd (<< 0.20050402-3), inetutils-inetd (<< 2:1.4.3+20060719-3), xinetd (<= 2.2.1-8), netstd (<< 3.00), nfs-common (<< 1:0.3.2-1), nfs-user-server (<< 2.2beta47-9), nis (<= 3.6-2), rstatd (<= 3.03-3), rwalld (<= 0.16-1), rusersd (<= 0.17-1), ugidd (<< 2.2beta47-9)
Description: Basic TCP/IP networking system
 This package provides the necessary infrastructure for basic TCP/IP based
 networking.
