=== debian/rules ===
--- 
+++ 
@@ -36,13 +36,11 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs etc/ etc/network/ usr/share/perl5/ usr/sbin/
+	dh_installdirs etc/ etc/network/
 
 	install -o root -g root -m 0644 etc-protocols $D/etc/protocols
 	install -o root -g root -m 0644 etc-rpc $D/etc/rpc
 	install -o root -g root -m 0644 etc-services $D/etc/services
-	install -o root -g root -m 0644 DebianNet.pm $D/usr/share/perl5/
-	install -o root -g root -m 0755 update-inetd $D/usr/sbin/
 
 binary-indep: build install
 	dh_testdir
@@ -51,14 +49,14 @@
 	dh_installdocs
 	dh_installdebconf
 	dh_installinit --noscripts --init-script=networking
-	dh_installman DebianNet.3pm update-inetd.8
-	dh_perl
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
 	dh_builddeb
 
+binary-arch:
+
 binary: binary-indep
 
 .PHONY: build clean binary-indep binary-arch binary install
