## netbase 4.29

=== debian/changelog ===
netbase (4.29) unstable; urgency=high

  * Make /etc/networks a regular file created by postinst because nowadays
    the netcfg package too creates it. (Closes: #407538)

 -- Marco d'Itri <md@linux.it>  Fri,  2 Feb 2007 03:07:09 +0100

netbase (4.28) unstable; urgency=medium

  * Added /etc/networks. (Closes: #399293)
  * etc-services: removed alias nameserver (53) because it is a duplicate.
    (Closes: #392739)
  * etc-services: added sge_qmaster (6444), sge_execd (6445), git (9418/tcp).
    (Closes: #401955, #402741)
  * etc-services: renamed suucp from 4013 to 4031 which is the correct
    port number assigned by IANA.

 -- Marco d'Itri <md@linux.it>  Sat,  6 Jan 2007 16:54:34 +0100
