## netbase 4.29ubuntu2

=== debian/changelog ===
netbase (4.29ubuntu2) gutsy; urgency=low

  * Restore dependency on tcpd so that we get /etc/hosts.allow and
    /etc/hosts.deny by default (LP: #108379).
  * Fix duplicate Maintainer in debian/control.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 May 2007 10:10:34 +0100

netbase (4.29ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - added dependency to update-inetd to ensure smooth upgrade for
      packages that use update-inetd in their maintainer scripts (LP#96286)
    - drop dependency on inet superserver
    - drop /etc/network/options, migrate to sysctl
    - start networking only once

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 May 2007 11:24:39 +0200
