## netbase 4.30ubuntu1

=== debian/changelog ===
netbase (4.30ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add transitional dependency on update-inetd, to be retained until
      after 8.04.
    - Drop /etc/network/options and migrate it to sysctl.conf.
    - Start networking only once.
  * Fix preinst to use dpkg-query rather than looking in
    /var/lib/dpkg/status directly.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2007 21:09:55 +0000

netbase (4.30) unstable; urgency=low

  * On new installs add localhost as an alias for ::1. (Closes: #427067)
  * Removed the obsolete debconf notes (all of them) and the dependency on
    debconf. (Closes: #428598).
  * Removed the dependencies on inet-superserver and ping. (Closes: #87240)
  * Removed the obsolete conflicts with xinetd, netstd, nfs-common,
    nfs-user-server, nis, rstatd, rwalld, rusersd, ugidd.
  * Removed from the maintainers scripts code needed for upgrades from
    packages released in the past century.
  * etc-protocols: added udplite (136). (Closes: #411926)

 -- Marco d'Itri <md@linux.it>  Sun, 29 Jul 2007 00:25:17 +0200
