## netbase 4.32ubuntu1

=== debian/changelog ===
netbase (4.32ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - introduce flag file for indicating the network has been
      configured. This is needed so that ifupdown udev rules does not 'ifup'
      the interface too early. Related to LP: 44194
    - debian/netbase.init: silence ifup/ifdown if VERBOSE == no
    - debian/netbase.init: silence debuging output if VERBOSE == no
    - debian/netbase.init: Temporarily increase usplash timeout to 120 seconds
      to cope with slop DHCP server responses. (LP: 21617)
  * netbase.preinst: removed. It would only affect pre-dapper upgrades which we don't
    support anyways.
  * netbase.postinst: dropped all ubuntu modifications. It would only
    affect pre-dapper upgrades which we don't support anyways.
  * debian/control: drop dependency on update-inetd.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Jun 2008 16:22:45 +0200

netbase (4.32) unstable; urgency=low

  * etc-services: renamed suucp from 4013 to 4031 which is the correct
    port number assigned by IANA. For real, this time. (Closes: #472686)

 -- Marco d'Itri <md@linux.it>  Fri, 04 Apr 2008 19:07:11 +0200

netbase (4.31) unstable; urgency=low

  * Removed processing of /etc/network/options from the init script, only
    a warning is left.
  * Improved the init script to check for NBD/eNBD/AoE devices too,
    thanks to Toni Mueller and Tilman Koschnick for the code.
    What about iSCSI? (Closes: #453062)
  * etc-protocols: added mpls-in-ip (137), manet (138), hip (139).
    (Closes: #459506)
  * etc-services: added alias http-alt (8080), qmqp (628), ndtp (2010),
    freeciv (5556), remctl (4373).
    (Closes: #442304, #450828, #457136, #461393, #470103)
  * etc-services: removed rplay (5555/tcp), rptp (5556/udp).

 -- Marco d'Itri <md@linux.it>  Sun, 23 Mar 2008 23:19:18 +0100

netbase (4.30ubuntu2) intrepid; urgency=low

  * introduce flag file for indicating the network has been
    configured. This is needed so that ifupdown udev rules does not 'ifup'
    the interface too early. Related to LP: #44194

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Jun 2008 23:22:40 +0200
