=== debian/control ===
Source: netbase
Section: admin
Priority: important
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4.1.13)

Package: netbase
Architecture: all
Depends: ifupdown (>= 0.6.4-4.9), lsb-base (>= 3.0-6), ${misc:Depends}
Conflicts: openbsd-inetd (<< 0.20050402-3), inetutils-inetd (<< 2:1.4.3+20060719-3)
Description: Basic TCP/IP networking system
 This package provides the necessary infrastructure for basic TCP/IP based
 networking.
