## netbase 4.34

=== debian/changelog ===
netbase (4.34) unstable; urgency=medium

  * etc-services: added gnunet (2086). (Closes: #495732)

 -- Marco d'Itri <md@linux.it>  Thu, 28 Aug 2008 03:59:05 +0200

netbase (4.33) unstable; urgency=medium

  * etc-services: added cisco-sccp (2000). (Closes: #479999)
  * etc-services: s/RFC2476/RFC4409/. (Closes: #480658)
  * Added fuse.httpfs and fuse.curlftpfs to the list of network filesystems
    in the init script. (Closes: #476424)
  * Recommends ifupdown instead of depending on it. (Closes: #484329)

 -- Marco d'Itri <md@linux.it>  Sat, 26 Jul 2008 00:59:20 +0200
