## netbase 4.34ubuntu2

=== debian/changelog ===
netbase (4.34ubuntu2) jaunty; urgency=low

  * Drop the net flag nonsense.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Mar 2009 15:02:06 +0000

netbase (4.34ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - introduce flag file for indicating the network has been
      configured. This is needed so that ifupdown udev rules does not 'ifup'
      the interface too early. Related to LP: #44194
    - debian/netbase.init: silence ifup/ifdown if VERBOSE == no
    - debian/netbase.init: silence debuging output if VERBOSE == no
    - debian/netbase.init: Temporarily increase usplash timeout to 120 seconds
      to cope with slop DHCP server responses. LP: #21617

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 11 Nov 2008 17:15:28 +0000
