=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: netbase
 Section: admin
 Priority: important
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4.1.13)
