=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,4 @@
 #!/usr/bin/make -f
-# Sample debian.rules file - for GNU Hello (1.3).
-# Copyright 1994,1995 by Ian Jackson.
-# I hereby give you perpetual unlimited permission to copy,
-# modify and relicense this file, provided that you do not remove
-# my name from the file itself.  (I assert my moral right of
-# paternity under the Copyright, Designs and Patents Act 1988.)
-# This file may have to be extensively modified
-
-#export DH_VERBOSE=1
 
 D := $(CURDIR)/debian/netbase
 
@@ -47,7 +38,6 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
-	dh_installdebconf
 	dh_installinit --noscripts --init-script=networking
 	dh_compress
 	dh_fixperms
