## netbase 4.35ubuntu2

=== debian/changelog ===
netbase (4.35ubuntu2) karmic; urgency=low

  FFE LP: #427356.

  * debian/netbase.init:
    - Replace the "start" command with a call to upstart-job
  * debian/control:
    - Depend on upstart-job
  * debian/netbase.postinst:
    - Remove old start symlinks on upgrade
    - Only install symlinks for runlevel 0 and 6

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 15 Sep 2009 03:27:40 +0100

netbase (4.35ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #391214), remaining changes:
    - debian/netbase.init: silence ifup/ifdown if VERBOSE == no
    - debian/netbase.init: silence debuging output if VERBOSE == no
    - debian/netbase.init: Temporarily increase usplash timeout to 120 seconds
      to cope with slop DHCP server responses. LP: #21617

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Tue, 23 Jun 2009 18:36:11 +0200

netbase (4.35) unstable; urgency=low

  * Do not add ff02::3 to /etc/hosts because it is not actually assigned.
    (Closes: #499800)
  * etc-services: added gsigatekeeper (2119), gris (2135), gsiftp (2811),
    amqp (5672/tcp,udp,sctp), xmms2 (9667).
    (Closes: #514226, #527893, #533001)
  * etc-services: updated the description of mon. (Closes: #525322)

 -- Marco d'Itri <md@linux.it>  Wed, 17 Jun 2009 02:34:11 +0200
