## netbase 4.35ubuntu3

=== debian/changelog ===
netbase (4.35ubuntu3) lucid; urgency=low

  * debian/netbase.init:
    - Don't deconfigure network interfaces if /etc/iscsi/iscsi.initramfs
      exists, since that probably indicates root on iSCSI (LP: #447377).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Dec 2009 16:05:30 +0000
