## netbase 4.45

=== debian/changelog ===
netbase (4.45) unstable; urgency=high

  * etc-services: added 4691 (mtn). (Closes: #607858)
  * etc-protocols: added dccp (33). (Closes: #610536)

 -- Marco d'Itri <md@linux.it>  Wed, 19 Jan 2011 23:14:59 +0100

netbase (4.44) unstable; urgency=medium

  * etc-services: added 5666 (nrpe/tcp), mysql-proxy (6446).
    (Closes: #604830)

 -- Marco d'Itri <md@linux.it>  Sun, 05 Dec 2010 19:59:54 +0100

netbase (4.43) unstable; urgency=medium

  * etc-services: added nbd (10809/tcp), epmd (4369).
    (Closes: #591568, #599526)

 -- Marco d'Itri <md@linux.it>  Sat, 23 Oct 2010 01:40:49 +0200

netbase (4.42) unstable; urgency=low

  * Stop setting net.ipv6.bindv6only=1 by default. (Closes: #560238)
  * Remove /etc/hosts and /etc/networks on purge to please mindless
    nitpickers and piuparts. (Closes: #585708)
  * Do not add IPv6-related names to /etc/hosts on upgrades to allow
    people to remove them and break their own systems. (Closes: #579752)
  * Create /etc/hosts and /etc/networks if missing on the first install
    (e.g. when installing with debootstrap).
  * etc-services: added dcap (22125/tcp), gsidcap (22128/tcp).
    (Closes: #586396)

 -- Marco d'Itri <md@linux.it>  Fri, 25 Jun 2010 22:17:24 +0200

netbase (4.41) unstable; urgency=low

  * Do not disable networking on shutdown if the root file system is
    mounted over iSCSI. (Closes: #576785)
  * etc-protocols: added shim6 (140), wesp (141), rohc (142).

 -- Marco d'Itri <md@linux.it>  Mon, 19 Apr 2010 00:41:46 +0200

netbase (4.40) unstable; urgency=low

  * Fixed removal of /etc/sysctl.d/ on purge. (Closes: #560164)
  * etc-services: added zabbix-agent (10050), zabbix-trapper (10051).
    (Closes: #560175)

 -- Marco d'Itri <md@linux.it>  Thu, 10 Dec 2009 13:33:47 +0100

netbase (4.39) unstable; urgency=low

  * Create /etc/sysctl.d/ if it does not exist and do nothing on non-Linux
    systems. (Closes: #559754)

 -- Marco d'Itri <md@linux.it>  Mon, 07 Dec 2009 19:02:29 +0100

netbase (4.38) unstable; urgency=low

  * Create /etc/sysctl.d/bindv6only.conf on upgrades and new installs
    to set net.ipv6.bindv6only=1.
  * Made the init script check for swap over the network. (Closes: #540697)
  * Temporarily depend on initscripts to work around a bug in multistrap.
    (Closes: #556399)
  * etc-services: added sieve (4190/tcp). 
  * etc-services: removed sieve (2000/tcp). (Closes: #555664)
  * Made the init script warn that using the force-reload and restart
    parameters is not a good idea. (Closes: #550240)

 -- Marco d'Itri <md@linux.it>  Sun, 06 Dec 2009 17:09:41 +0100

netbase (4.37) unstable; urgency=high

  * Use Should-Start/Should-Stop instead of Start/Stop since nowadays
    ifupdown now is only a Recommends. (Closes: #538948)
  * etc-services: added dhcpv6-client (546), dhcpv6-server (547), idfp (549).
    (Closes: #533001)

 -- Marco d'Itri <md@linux.it>  Wed, 29 Jul 2009 12:20:21 +0200

netbase (4.36) unstable; urgency=medium

  * postinst: run update-rc.d only if the init script is executable.
    (Closes: #533499)
  * etc-services: added svrloc (427). (Closes: #350521)

 -- Marco d'Itri <md@linux.it>  Sat, 04 Jul 2009 16:26:30 +0200
