=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs etc/ etc/network/
 
 	install -o root -g root -m 0644 etc-protocols $D/etc/protocols
