## netbase 4.45ubuntu1

=== debian/changelog ===
netbase (4.45ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #721164) Remaining changes:
    - debian/netbase.init:
      + silence ifup/ifdown if VERBOSE == no
      + silence debuging output if VERBOSE == no
      + Temporarily increase usplash timeout to 120 seconds
        to cope with slop DHCP server responses. LP: #21617
      + Replace the "start" command with a call to upstart-job
    - debian/control: Depend on upstart-job
    - debian/netbase.postinst:
      + Remove old start symlinks on upgrade
      + Only install symlinks for runlevel 0 and 6

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 18 Feb 2011 10:40:03 +0100

netbase (4.44ubuntu1) natty; urgency=low

  [Kay Roepke]
  * Merge from debian unstable (LP: #681012), remaining changes:
    - debian/netbase.init:
      + silence ifup/ifdown if VERBOSE == no
      + silence debuging output if VERBOSE == no
      + Temporarily increase usplash timeout to 120 seconds
        to cope with slop DHCP server responses. LP: #21617
      + Replace the "start" command with a call to upstart-job
    - debian/control: Depend on upstart-job
    - debian/netbase.postinst:
      + Remove old start symlinks on upgrade
      + Only install symlinks for runlevel 0 and 6

 -- Scott Moser <smoser@ubuntu.com>  Tue, 14 Dec 2010 17:24:33 +0100

netbase (4.43ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #671193), remaining changes:
    - debian/netbase.init:
      + silence ifup/ifdown if VERBOSE == no
      + silence debuging output if VERBOSE == no
      + Temporarily increase usplash timeout to 120 seconds
        to cope with slop DHCP server responses. LP: #21617
      + Replace the "start" command with a call to upstart-job
    - debian/control: Depend on upstart-job
    - debian/netbase.postinst:
      + Remove old start symlinks on upgrade
      + Only install symlinks for runlevel 0 and 6
  * Dropped changes:
    - Don't deconfigure network interfaces if /etc/iscsi/iscsi.initramfs
      exists, since that probably indicates root on iSCSI (LP: #447377): fixed
      in debian

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 08 Nov 2010 12:25:31 +0100
