=== debian/control ===
Source: netbase
Section: admin
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7)

Package: netbase
Architecture: all
Depends: lsb-base (>= 3.0-6), initscripts, ${misc:Depends}, upstart-job
Conflicts: openbsd-inetd (<< 0.20050402-3), inetutils-inetd (<< 2:1.4.3+20060719-3)
Recommends: ifupdown
Description: Basic TCP/IP networking system
 This package provides the necessary infrastructure for basic TCP/IP based
 networking.
