## netbase 4.45ubuntu3

=== debian/changelog ===
netbase (4.45ubuntu3) oneiric; urgency=low

  * Removing erroneous --wait commandline parameter.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 24 May 2011 08:20:51 -0700

netbase (4.45ubuntu2) oneiric; urgency=low

  * debian/netbase.init: adding initctl call to allow upstart jobs which
    support networking to shutdown at the appropriate moment. just before
    networking is deconfigured. This specifically addresses network-manager
    stopping too soon. (LP: #211631)

 -- Clint Byrum <clint@ubuntu.com>  Mon, 23 May 2011 12:01:29 -0700
