## netbase 4.47ubuntu1

=== debian/changelog ===
netbase (4.47ubuntu1) precise; urgency=low

  * Merge from Debian testing. Remaining Changes:
    - debian/netbase.init:
      + silence ifup/ifdown if VERBOSE == no
      + silence debuging output if VERBOSE == no
      + Temporarily increase usplash timeout to 120 seconds
        to cope with slop DHCP server responses
      + Replace the "start" command with a call to upstart-job
    - debian/control: Depend on upstart-job
    - debian/netbase.postinst:
      + Remove old start symlinks on upgrade
      + Only install symlinks for runlevel 0 and 6
    * debian/netbase.init: adding initctl call to allow upstart jobs which
      support networking to shutdown at the appropriate moment. just before
      networking is deconfigured. This specifically addresses network-manager
      stopping too soon.

 -- Clint Byrum <clint@ubuntu.com>  Mon, 13 Feb 2012 10:21:02 -0800

netbase (4.46ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/netbase.init:
      + silence ifup/ifdown if VERBOSE == no
      + silence debuging output if VERBOSE == no
      + Temporarily increase usplash timeout to 120 seconds
        to cope with slop DHCP server responses
      + Replace the "start" command with a call to upstart-job
    - debian/control: Depend on upstart-job
    - debian/netbase.postinst:
      + Remove old start symlinks on upgrade
      + Only install symlinks for runlevel 0 and 6
    * debian/netbase.init: adding initctl call to allow upstart jobs which
      support networking to shutdown at the appropriate moment. just before
      networking is deconfigured. This specifically addresses network-manager
      stopping too soon.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 18 Oct 2011 00:10:20 -0700
