## netbase 5.00osso-3

=== debian/changelog ===
netbase (5.00osso-3) unstable; urgency=low

  * cleanup

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu,  6 Oct 2005 18:06:45 +0300

netbase (5.00osso-2) unstable; urgency=low

  * build dependence from debhelper added

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 23 Aug 2004 20:52:51 +0300

netbase (5.00osso-1) unstable; urgency=low

  * Removed depencies we do not really need

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 15 Jun 2004 15:49:53 +0300
