## netbase 5.0ubuntu1

=== debian/changelog ===
netbase (5.0ubuntu1) quantal-proposed; urgency=low

  * Merge from Debian testing. All our previous delta is gone.
  * Change ifupdown Breaks from << 0.7~rc1 to << 0.7 as Ubuntu shipped
    ifupdown without the networking job until 0.7~rc3.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 03 Jul 2012 11:05:17 -0400

netbase (5.0) unstable; urgency=medium

  * Removed the init script, added Breaks: ifupdown (<< 0.7~rc1).
    (Closes: #595113)
  * etc-services: added asf-rmcp (623/udp). (Closes: #657152)
  * etc-services: added iscsi-target (3260/tcp). (Closes: #657178)
  * etc-services: added console (782/tcp). (Closes: #658077)
  * Starting from this release, TCP/UDP ports will be added only for the
    actually implemented protocol even if IANA nowadays assigns both.
  * Removed the obsolete dependency on initscripts.

 -- Marco d'Itri <md@linux.it>  Mon, 14 May 2012 01:11:08 +0200
