## netbase 5.3

=== debian/changelog ===
netbase (5.3) unstable; urgency=medium

  * etc-services: added amqps (5671/tcp).

 -- Marco d'Itri <md@linux.it>  Tue, 21 Oct 2014 02:25:34 +0200
