=== debian/control ===
Source: netbase
Section: admin
Priority: important
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Vcs-Git: https://anonscm.debian.org/git/users/md/netbase.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/md/netbase.git

Package: netbase
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Basic TCP/IP networking system
 This package provides the necessary infrastructure for basic TCP/IP based
 networking.
