## netbase 5.5

=== debian/changelog ===
netbase (5.5) unstable; urgency=medium

  * services: added ptp-event (319/udp), ptp-general (320/udp).
    (Closes: #907045)
  * Applied some packaging cleanup patches by Daniel Kahn Gillmor.
    (Closes: #906989)
  * Removed a broken link from /etc/services. (Closes: #907673)

 -- Marco d'Itri <md@linux.it>  Sat, 17 Nov 2018 02:50:53 +0100
