=== debian/control ===
Source: netbase
Section: admin
Priority: important
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 9)
Vcs-Git: https://salsa.debian.org/md/netbase.git
Vcs-Browser: https://salsa.debian.org/md/netbase

Package: netbase
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Basic TCP/IP networking system
 This package provides the necessary infrastructure for basic TCP/IP based
 networking.
 .
 In particular, it supplies tables of common name-to-number mappings in
 /etc/services, /etc/rpc, and /etc/protocols.
