=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: important
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.3.0.1
+Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/md/netbase.git
 Vcs-Browser: https://salsa.debian.org/md/netbase
