=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs etc/ etc/network/
+	dh_installdirs etc/
 
 	install -o root -g root -m 0644 etc-protocols $D/etc/protocols
 	install -o root -g root -m 0644 etc-rpc $D/etc/rpc
