## netbase 6.0

=== debian/changelog ===
netbase (6.0) unstable; urgency=medium

  * Taken over /etc/ethertypes from ebtables, but without many historical
    entries and with the addition of some modern protocols (see #946932).
  * services: added alias syslog (514/tcp).
  * services: added ms-wbt-server (3389/tcp).
  * services: removed some historical or not actually used ports:
    msp (18), nameserver (42/tcp), link (87/tcp), epmap (135/udp),
    xdmcp (177/tcp), nextstep (178), irc (194), smux (199/udp),
    at-rtmp (201), at-nbp (202), at-echo (204), at-zis (206), qmtp (209/udp),
    z3950 (210/udp), ipx (213/tcp), pawserv (345/udp), zserv (346/udp),
    clearcase (371/tcp), ulistserv (372), imsp (406), snpp (444/udp),
    saft (487/udp), isakmp (500/udp), timed (525/udp), tempo (526/tcp),
    courier (530/tcp), conference (531/tcp), netnews (532/tcp),
    netwall (533/udp), dhcpv6-client (546/tcp), dhcpv6-server (547/tcp),
    afpovertcp (548/udp), idfp (549), remotefs (556/tcp), nqs (607/udp),
    npmp-local (610), npmp-gui (611), hmmp-ind (612), qmqp (628/udp),
    ipp (631/udp), silc (706/udp), webster (765), proofd (1093/udp),
    rootd (1094/udp), rmiregistry (1099/udp), kazaa (1214), nessus (1241)
    and lotusnote (1352/udp).

 -- Marco d'Itri <md@linux.it>  Fri, 27 Dec 2019 01:47:52 +0100

netbase (5.8) unstable; urgency=medium

  * services: added amanda (10080/tcp) which was removed by mistake in
    5.8 instead of the UDP service. (Closes: #946138)
  * services: removed some historical or not actually used ports:
    swat (901/tcp), kpop (1109/tcp), knetd (2053/tcp), amanda (10080/udp),
    kamanda (10081/udp).
  * services: removed an obsolete comment about Kerberos v4/v5.

 -- Marco d'Itri <md@linux.it>  Fri, 06 Dec 2019 11:59:25 +0100

netbase (5.7) unstable; urgency=medium

  * services: removed some historical or not actually used ports:
    fatserv (347), rlp (39/udp), sftp (115/tcp), mailq (174/udp),
    aol (5190), rfe (5002), mmcc (5050), xmpp-client (5222/udp),
    xmpp-server (5269/udp), cfengine (5308/udp), mdns (5353/tcp),
    postgresql (5432/udp), freeciv (5556/udp), ggz (5688), x11 (6000/udp)
    and x11-*, sge-qmaster (6444/udp), sge-execd (6445/udp),
    mysql-proxy (6446/udp), font-service (7100/udp), http-alt (8080/udp),
    bacula-dir (9101/udp) and bacula-*, xmms2 (9667/udp),
    zabbix-agent (10050/udp), zabbix-trapper (10051/udp),
    amanda (10080/tcp), hkp (11371/udp), bprd (13720) and more,
    wnn6 (22273/udp), krbupdate (760/tcp), eklogin (2105/tcp),
    kx (2111/tcp), omirr (808), customs (1001), wipld (1300/tcp),
    ninstall (2150), xtell (4224/tcp)

 -- Marco d'Itri <md@linux.it>  Mon, 25 Nov 2019 05:30:19 +0100
