## netbase 6.1~bpo10+1

=== debian/changelog ===
netbase (6.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. (Closes: #969058)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 27 Aug 2020 11:10:59 +0200

netbase (6.1) unstable; urgency=medium

  * services: added isakmp (500/udp) which was removed by mistake in
    6.0 instead of the UDP service. (Closes: #946138)
  * services: removed some historical or not actually used ports:
    isakmp (500/tcp), socks (1080/udp), ingreslock (1524/udp),
    kermit (1649/udp), groupwise (1677/udp), l2f (1701/tcp), msnp (1863),
    unix-status (1957/tcp), log-server (1958/tcp), remoteping (1959/tcp),
    cisco-sccp (2000/udp), search (2010/tcp), pipe-server (2010/tcp),
    gsigatekeeper (2119/udp), gris (2135/udp), cvspserver (2401/udp),
    dict (2628/udp), f5-globalsite (2792/udp), gsiftp (2811/udp),
    gpsd (2947/udp), gds-db (3050/udp), mysql (3306/udp).

 -- Marco d'Itri <md@linux.it>  Mon, 17 Feb 2020 00:22:04 +0100
